=== debian/changelog ===
ros-indigo-gravity-compensation (1.0.2-0trusty) trusty; urgency=high

  * [fix] Add missing install rules
  * [sys] Redundant maintainer names
  * Contributors: Isaac IY Saito

 -- Francisco Vina <fevb@kth.se>  Mon, 17 Aug 2015 07:00:00 -0000

ros-indigo-gravity-compensation (1.0.1-0trusty) trusty; urgency=high

  * Compilable setting on ROS Indigo.
  * fixed launch file to accept arguments
    put an example calibration data file in the force_torque_sensor_calib package
  * fixed ros wiki links
  * updated readme and added example files for gravity compensation
  * removing gripper_com_child_frame_id parameter from ft calib
    gravity compensation fixed and working
  * added force_torque_sensor_calib package
  * added check for imu message timestamp
  * finished the gravity compensation node... added example yaml
    and launch files
  * finished gravity compensation node... still have to test
  * advancing in creation of gravity_compensation .. still have to finish the node
  * finished Compensate() function
  * adding gravity compensation package, still have to finish
  * Contributors: Francisco Vina, Isaac IY Saito, fevb

 -- Francisco Vina <fevb@kth.se>  Sun, 17 May 2015 07:00:00 -0000
